<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:tools="http://schemas.android.com/tools"
    android:orientation="horizontal"
    android:layout_width="match_parent"
    android:layout_height="48dp"
    android:background="@drawable/confide_common_bg"
    android:id="@+id/rl_confide_title_layout"
    >

    <LinearLayout
        android:id="@+id/ll_bar_root"
        android:orientation="horizontal"
        android:layout_width="match_parent"
        android:layout_height="48dp">
        <ImageView
            android:id="@+id/img_back"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_gravity="center_vertical"
            android:layout_marginLeft="15dp"
            android:layout_marginRight="15dp"
            android:background="@drawable/confide_back"/>
        <TextView
            android:id="@+id/tv_title"
            android:layout_width="0px"
            android:layout_height="match_parent"
            android:layout_weight="1"
            android:gravity="center"
            android:textSize="17dp"
            android:textColor="#FFFFFF"
            android:text="@string/confide_title"/>
        <ImageView
            android:id="@+id/img_mine"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_gravity="center_vertical"
            android:layout_marginLeft="15dp"
            android:layout_marginRight="15dp"
            android:background="@drawable/confide_mine"/>
    </LinearLayout>
</RelativeLayout>
